## rust-ravif 0.12.0

=== debian/changelog ===
rust-ravif (0.12.0-2) unstable; urgency=medium

  * Package ravif 0.12.0 from crates.io using debcargo 2.8.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Feb 2026 03:55:22 -0500

rust-ravif (0.12.0-1) experimental; urgency=medium

  * Package ravif 0.12.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 15:45:52 -0400
