=== debian/control ===
Source: rust-ravif
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-avif-serialize-0.8+default-dev (>= 0.8.3) <!nocheck>,
 librust-imgref-1+default-dev (>= 1.11.0) <!nocheck>,
 librust-loop9-0.1+default-dev (>= 0.1.5) <!nocheck>,
 librust-quick-error-2+default-dev (>= 2.0.1) <!nocheck>,
 librust-rav1e-0.8+asm-dev (>= 0.8.1) <!nocheck>,
 librust-rav1e-0.8+threading-dev (>= 0.8.1) <!nocheck>,
 librust-rav1e-0.8-dev (>= 0.8.1) <!nocheck>,
 librust-rayon-1+default-dev (>= 1.10.0) <!nocheck>,
 librust-rgb-0.8-dev (>= 0.8.50) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ravif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ravif
Homepage: https://lib.rs/crates/ravif
X-Cargo-Crate: ravif
X-Cargo-Crate-Version: 0.12.0

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ravif-dev is very long, consider overriding

Package: librust-ravif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-avif-serialize-0.8+default-dev (>= 0.8.3),
 librust-imgref-1+default-dev (>= 1.11.0),
 librust-loop9-0.1+default-dev (>= 0.1.5),
 librust-quick-error-2+default-dev (>= 2.0.1),
 librust-rav1e-0.8+asm-dev (>= 0.8.1),
 librust-rav1e-0.8+threading-dev (>= 0.8.1),
 librust-rav1e-0.8-dev (>= 0.8.1),
 librust-rayon-1+default-dev (>= 1.10.0),
 librust-rgb-0.8-dev (>= 0.8.50)
Provides:
 librust-ravif+asm-dev (= ${binary:Version}),
 librust-ravif+default-dev (= ${binary:Version}),
 librust-ravif+threading-dev (= ${binary:Version}),
 librust-ravif-0-dev (= ${binary:Version}),
 librust-ravif-0+asm-dev (= ${binary:Version}),
 librust-ravif-0+default-dev (= ${binary:Version}),
 librust-ravif-0+threading-dev (= ${binary:Version}),
 librust-ravif-0.12-dev (= ${binary:Version}),
 librust-ravif-0.12+asm-dev (= ${binary:Version}),
 librust-ravif-0.12+default-dev (= ${binary:Version}),
 librust-ravif-0.12+threading-dev (= ${binary:Version}),
 librust-ravif-0.12.0-dev (= ${binary:Version}),
 librust-ravif-0.12.0+asm-dev (= ${binary:Version}),
 librust-ravif-0.12.0+default-dev (= ${binary:Version}),
 librust-ravif-0.12.0+threading-dev (= ${binary:Version})
Description: Rav1e-based pure Rust library for encoding images in AVIF format (powers the `cavif` tool) - Rust source code
 Source code for Debianized Rust crate "ravif"
