=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ravif 0.12.0 --all-targets --all-features
Features: test-name=rust-ravif:@
Depends: dh-cargo (>= 33~), rustc (>= 1.83), librust-avif-parse-1+default-dev (>= 1.3.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ravif 0.12.0 --all-targets --no-default-features --features asm
Features: test-name=librust-ravif-dev:asm
Depends: dh-cargo (>= 33~), rustc (>= 1.83), librust-avif-parse-1+default-dev (>= 1.3.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ravif 0.12.0 --all-targets
Features: test-name=librust-ravif-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.83), librust-avif-parse-1+default-dev (>= 1.3.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ravif 0.12.0 --all-targets --no-default-features --features threading
Features: test-name=librust-ravif-dev:threading
Depends: dh-cargo (>= 33~), rustc (>= 1.83), librust-avif-parse-1+default-dev (>= 1.3.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ravif 0.12.0 --all-targets --no-default-features
Features: test-name=librust-ravif-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.83), librust-avif-parse-1+default-dev (>= 1.3.2), @
Restrictions: allow-stderr, skip-not-installable
