## rust-ravif 0.13.0

=== debian/changelog ===
rust-ravif (0.13.0-1) unstable; urgency=medium

  * Package ravif 0.13.0 from crates.io using debcargo 2.8.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Feb 2026 23:11:20 -0500
